/* # = id (used when only going to be used once on page*/
/*   . = class (used when the item is going to be used more than once on a page) */

/******************************************************************************/
/*                                  STRUCTURE                                 */
/******************************************************************************/

body
 {
      background: #EEE;
      margin: 0;
      padding: 0;
      font-family: tahoma;
      font-size: 12px;
}

#wrap {
      width: 1100px; /*changed from 950 */
      background: #FFF url(../images/gradient.png) repeat-x top left;
      margin: 0 auto;
      padding: 10px 0 0 0;
}

#container {
      width: 1080px; /*changed from 920 */
      padding: 15px 15px 15px 15px;
      overflow: hidden;      
      
 }
 
 /***********************/
 div.relative {
    
    width: 1000px;
    left:200px;
    height: 200px;
} 

div.absolute {
   
  position: fixed;
   top: 1%;
   left: 51%;
   transform: translate(-50%, -50%);
}

/************************************************************Header****************************************************************/
td.absoluteHeading {
   
    /*font-family: "Magneto";*/
	font-family:Copperplate, "Copperplate Gothic Light", fantasy;
	font-size: 40px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: 26.4px;
    color:#CC0000; /*MAROON*/
    top: 149px;
    left: 325px;
        }
		
td.absoluteSubHeading {
   
    /*font-family: "Magneto";*/
	font-family:Copperplate, "Copperplate Gothic Light", fantasy;
	font-size: 25px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: 26.4px;
    color:#CC0000; /*MAROON*/
    top: 149px;
    left: 325px;
        }
		
		
td.headerTdStyle{
            width: 118px;
        }
table.headerTableStyle {
            width: 97%;
        }
div.headerLogoStyle {
            height: 167px;
            width: 1125px; /*changed from 975 */
			
        }
		
div.headerTitleStyle {
            height: 100px;
            width: 700px;
			
        }
		
h1.headerStyle{
    /*font-family: "Magneto";*/
	font-family:Papyrus, fantasy;
	font-size: 25px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: 26.4px;
    color:#FF9900;}   /*ORANGE*/
/***********************************************Left Content*********************************************************/
#left-content {
      float: left;
      width: 270px; /*changed from 200*/
	  height:700px;
}


div.left-main-content-div {
            width: 250px;/*changed from 180 */
            background: #EDF7FC; /*LIGHT BLUE*/
            border: 1px solid #DDE0E4;
            overflow: hidden;
            padding: 10px;
            margin-bottom: 5px;
            height: 600px;
        }
		
#left-content-div
{
	width: 270px; /*changed from 200 */
	height:400px;
}

table.left-content-table{width: 250px;} /*changed from 176 */
td.left-content-td{
	width: 90%; /*changed from 28 */
      height: 18px;
	  font-family: "Century Gothic"; 		
      font-size: 12px;
       /*text-align: center;*/
      float: left;
      /*padding: 0px 3px 0px 3px;*/
	   
	
	
}


/***********************************************End Left Content*********************************************************/


#main-content {
      float: right;
      width: 790px; /*changed from 700 */
      overflow: scroll;

	          
}

     
      
.side-container {
      width: 180px;
      background: #EDF7FC;
      border: 1px solid #DDE0E4;
      overflow: hidden;
      padding: 10px;
      /*margin-bottom: 5px;*/
}

#gradient-background {
         background: url(../images/gradient.png) repeat-x top left;
         height: 20px;
}
/******************************************************************************/
/*                                    Header                                  */
/******************************************************************************/

#header {
      width: 100%;
      height: 120px;
      background: #990000 url(../images/header.jpg) no-repeat center; 
}

#header-text {
      width: 950px;
      margin: 0 auto;
}

#logotext {
      font-family: tahoma;
      font-style: italic;
      font-size: 25px;
      text-align: center;
      float: right;
      margin: 50px 3px 20px 0px;
}

#logo {
      float: right;
      margin: 15px 20px 10px 0px;
}

/****************************************Body Div*******************************/

div.collapseDiv {
            height: 600px;
            width: 650px;
			
			
        }
div.collapseDiv1 {
            height: 200px;
            width: 650px;
			background-color: grey;
			
        }
/******************************************Contact Us Tab Button*********************/
div.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
div.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
}

/* Change background color of buttons on hover */
div.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
div.tab button.active {
    background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}

/*******************************************************************************/
/******************************************************************************/
/*                                    Header Tags/Heading in the body         */
/******************************************************************************/
h1 {
      color: cadetblue;
      margin: 0;
      font-family: tahoma;
      font-size: 25px;
      margin-bottom: 5px;
      display: block;
}

/******************************************************************************/
/*                                    Forms                                   */
/******************************************************************************/

input {
      border: 1px solid #CCC;
      width: 90px;
      padding: 3px;
}

.search-form {
      float: left;
      width: 180px;
      margin: 5px 0px;
}

.submitbutton {
      border: 1px solid #CCC;
      background: #DDE0E4;
      height: 24px;
      cursor: pointer;
      width: 70px;
      display: block;
      font-weight: bold;
}



#search-header {
      float: left;
      height: 18px;
      background: url(../images/search.jpg) top right no-repeat;
      font-family: tahoma;
      font-size: 17px;
      font-weight: bold;
      padding: 5px 0px;
      color: #000;
      border-bottom: 1px solid #DDE0E4;
      width: 180px;
}

#social-bookmarks {
      float: left;
      text-align: center;
      margin: 0px 5px 5px 5px;
      width: 180px;
}

#social-bookmarks img {
      margin: 5px 3px 0 3px;
}


/******************************************************************************/
/*                                    News                                    */
/******************************************************************************/

#latest-news-header {
      float: left;
      height: 18px;
      background: url(../images/document_icon.jpg) top right no-repeat;
      font-family: "Century Gothic"; 
      font-size: 17px;
      font-weight: bold;
      padding: 5px 0px;
      color: #000;
      border-bottom: 1px solid #DDE0E4;
      width: 250px; /*changed from 180 */
}

.latest-news-content {
      font-family: "Century Gothic"; 
      font-size: 12px;
       /*text-align: center;*/
      float: left;
      /*padding: 0px 3px 0px 3px;*/
	   height: 150px;
            width: 80px; 
}

.latest-news-date {
      font-family: "Century Gothic"; 
      font-weight: bol
      font-size: 12px;
      /*text-align: center;*/
      color: #FF9900
	   
}

.latest-news-title {
      font-family: "Century Gothic"; 
      font-size: 13px;
       /*text-align: center;*/
      font-weight: bold;
}




/******************************************************************************/
/*                                  MENU                                      */
/******************************************************************************/

#menu {
      width: 100%;
      height: 40px;
      margin: 0 auto;
      overflow: hidden;
      /*font-family: tahoma;*/
	  font-family: "Century Gothic";
      font-weight: bold;
      /*background: #990000;*/
	  background: #CC0000;
      text-align: center;
      font-size: 13px;
}

#menu ul {
      width: 1000px;
      list-style-type: none;
      margin: 0 auto;
      padding: 0px;
}

#menu li {
      float: left;      
}

#menu a {
      color: #FFF;
      padding: 12px 11px 12px 11px;
      display: block;
      text-decoration: none;
}

#menu a:hover {
      color: #FFF;
      /*background: #FF9900;*/
     /* background:#BFB28D;*/
	 background:#BFB28D;
      font-weight: bold;     
}

/******************************************************************************/
/*                                  FOOTER                                    */
/******************************************************************************/

#footer {
      width: 1100px; /*changed from 950 */
      background: #CC0000;
      text-align: center;
      height: 55px;
      margin-bottom: 3px;
	  
}

#footer-links {
      padding-top: 18px;
      height: 25px;
}

#footer a {
      color: #FFF;
      text-decoration: none;
      font-family: tahoma;
      font-weight: bold;
      font-size: 11px;
}

#footer a:hover {
      color: #99FFFF;
     /* font-family: tahoma;*/
	 font-family: "Century Gothic";
      font-weight: bold;
      font-size: 11px;
      text-decoration: underline;
}

#address {
      height: 25px;
      color: #FFF;
      font-family: tahoma;
      font-size: 11px;
      font-weight: bold;
      float: left;
      margin: 15px 0px 0px 15px;
}

#telephone {
      height: 25px;
      color: #FFF;
      font-family: tahoma;
      font-size: 11px;
      font-weight: bold;
      float: right;
      margin: 15px 15px 0px 0px;
}

#richlyn {
      font-family: tahoma;
      font-size: 11px;
      width: 950px;
      height: 20px;
      margin: 0px 0px 10px 0px;
      float: left;
      text-align: right;
      color: #0099FF;
      text-decoration: none;
}

#richlyn a {
      font-family: tahoma;
      font-size: 11px;
      color: #0099FF;
      text-decoration: none;
}

#richlyn a:hover {
      font-family: tahoma;
      font-size: 11px;
      color: #BFB28D;
      text-decoration: underline;
}

/************************************************** horizontal line ************************************/
hr.style1 {
	height: 10px;
	border: 0;
	box-shadow: 0 10px 10px -10px #8c8b8b inset;
}


hr.style2 { 
  border: 0; 
  height: 1px; 
  background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0); 
}
